Commit 0c63d4e8 authored by Ryan Lee's avatar Ryan Lee

Merge branch 'pre-v6.1.5' into 'master'

v6.1.5

See merge request !1
parents 6dc77cde 11a6eec7
module OpenProject module OpenProject
module GoogleCalendarMacro module GoogleCalendarMacro
VERSION = "5.0.15" VERSION = "6.1.15"
end end
end end
# -*- encoding: utf-8 -*- # -*- encoding: utf-8 -*-
# stub: openproject-google_calendar_macro 4.0.9 ruby lib # stub: openproject-google_calendar_macro 4.0.9 ruby lib
$LOAD_PATH.push File.expand_path('../lib',__FILE__)
require 'open_project/google_calendar_macro/version'
Gem::Specification.new do |s| Gem::Specification.new do |s|
s.name = "openproject-google_calendar_macro" s.name = "openproject-google_calendar_macro"
s.version = "5.0.15" s.version = OpenProject::GoogleCalendarMacro::VERSION
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version= s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.require_paths = ["lib"] s.require_paths = ["lib"]
...@@ -19,5 +22,5 @@ Gem::Specification.new do |s| ...@@ -19,5 +22,5 @@ Gem::Specification.new do |s|
s.summary = "OpenProject Google Calendar Macro" s.summary = "OpenProject Google Calendar Macro"
s.test_files = [] s.test_files = []
s.add_dependency 'rails', '~> 4.2.5' s.add_dependency 'rails', '~> 5.0.0'
end end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment